MozillaZine

Mozilla 1.2 - Get It While It's Hot!

Tuesday November 26th, 2002

mozilla.org has just released Mozilla 1.2. New to this version (since 1.1) are Type Ahead Find, toolbars as text/icons/both, support for GTK themes on Linux and native style for HTML form controls on Windows XP, multiple tabs as startpage, Link Prefetching, filter after the fact and filter logging in Mail, the ability to sync your addressbook to a Palm device on MS Windows, and much, much more.

Builds are now starting to show up on the ftp servers, and the release notes have been posted. Be sure to check out the updating roadmap, as noted earlier this week.


#7 Installation Problem in Redhat 8

by gigsvoo

Wednesday November 27th, 2002 1:41 AM

You are replying to this message

I am not sure about this but after I get all the RPMS, it has conflict with the command "# rpm -Uvh *" as follow:

error: Failed dependencies: mozilla = 1.1 is needed by (installed) galeon-1.2.6-1

and I tried "# rpm -ivh *" and have this error:

Preparing... ########################################### [100%] file /usr/lib/libnspr4.so from install of mozilla-nspr-1.2-0_rh8 conflicts with file from package mozilla-nspr-1.1-0 file /usr/lib/libplc4.so from install of mozilla-nspr-1.2-0_rh8 conflicts with file from package mozilla-nspr-1.1-0 ....

what happened here? I thought I have Mozilla 1.1 installed and Galeon is using that??? I dun have these problem when I beta driving Mozilla 1.2 beta.

Please help!!!

Thanks

Neo Gigs